
Registration Check UAT - Bug #12065

iOS - QC1225 - Registration Check : Signer Document blanks

20 September 2021 11:32 AM - Jimmy Phang

Status: Resolved Start date: 20 September 2021

Priority: Low Due date: 22 September 2021

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 4.00 hours

Description

Signer 001 - Pending Acknowledgement - Signer Document is blank

Registration No: BVREG00000000000086

Email: tia.merlani@ocbcnisp.com

Mobile No: 081180104881

Account Name: NAMA1 10810000165

KTP: 31710755119100004

Verification No -  VERqTW0PFL71vpS

Issue  ios : item #2

1. Document Details blank (not display anything) - Velocity registration form display (not an issue)

2. ktp&npwp photo are not in the display

Expected :  Signer document able to display ktp&npwp photo.

History

#1 - 22 September 2021 11:30 AM - Yeow Yui Chuang

- Due date set to 22 September 2021

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 22 September 2021 02:40 PM - Yeow Yui Chuang

- Status changed from New to Resolved

#3 - 24 September 2021 03:12 PM - Yeow Yui Chuang

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

- Priority changed from Normal to Low

#4 - 08 October 2021 03:02 PM - Jimmy Phang

Tested good.
